Bug 13938

Summary: Is it need to add requires of cupsd ?
Product: [Distributions] Branch 4.0 Reporter: Marat Khayrullin <xmm@rambler.ru>
Component: kdebase-kdeprintAssignee: Sergey V Turchin <zerg@altlinux.org>
Status: CLOSED FIXED QA Contact: Q.A. 4.0 <qa-4.0@altlinux.org>
Severity: minor    
Priority: P2    
Version: 4.0   
Hardware: all   
OS: Linux   

Description From 2008-01-08 21:19:37
kdeprint не тянет по зависимостям демон cups, а при старте ругается на его не
хватку. Наверно надо или добавить зависимость, или выключить первую попытку
обращения к локальному серверу...

Я так думаю в Сизифе так же.
kdebase-kdeprint-3.5.8-alt4.M40.1
------- Comment #1 From 2008-01-10 18:10:03 -------
в следующей сборке будет